serviceMix 如何安装 drools呢,我总是装不上

阿门 发布于 2013/05/21 15:32
阅读 394
收藏 0

报告以下错误

Error executing command: Could not start bundle mvn:org.apache.servicemix/servic

emix-drools/2013.01 in feature(s) servicemix-drools-2013.01: Uses constraint vio
lation. Unable to resolve module servicemix-drools [247.0] because it is exposed
 to package 'org.drools.event' from modules org.drools.core [240.0] and org.droo
ls.api [238.0] via two dependency chains.

Chain 1:
  servicemix-drools [247.0]
    import: (&(package=org.drools.event)(version>=5.5.0))
     |
    export: package=org.drools.event
  org.drools.core [240.0]

Chain 2:
  servicemix-drools [247.0]
    import: (&(package=org.drools.event)(version>=5.5.0))
     |
    export: package=org.drools.event

  org.drools.api [238.0]


加载中
0
西夏一品堂
西夏一品堂
需要提前安装maven,需要联网下载依赖
返回顶部
顶部